ANNIE1-mechanical-design - Task #10174

Design of tank top
09/17/2015 01:24 PM - Matthew Wetstein

Status: New Start date: 11/27/2015
Priority: Normal Due date: 12/11/2015
Assignee: Carrie McGivern % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Adding openings

How to cut it off

how to reattach it to withstand upward buoyancy forces
how to deal with the bag liner

light tightness

playing well with the platform

History

#1 - 12/06/2015 10:27 AM - Matthew Wetstein

- Due date changed from 10/01/2015 to 12/11/2015
- Start date changed from 09/17/2015 to 11/27/2015
- % Done changed from 0 to 40

#2 - 12/18/2015 09:21 AM - Matthew Wetstein
- % Done changed from 40 to 60

#3 - 12/18/2015 09:23 AM - Matthew Wetstein
- % Done changed from 60 to 80

#4 - 01/12/2016 02:32 AM - Matthew Wetstein
- % Done changed from 80 to 100
